<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 2</title>
    <link href="css/task.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <header class="header">
        <div class="header__title-image">
            <img src="img/Ramda.js.png">
        </div>
        <div class="header__menu">
            <table class="header__menu_table">
                <td class="header__menu_table_left">
                    <a class="header__menu_table_text">
                        Functional programming
                    </a>
                </td>
                <td class="header__menu_table_center">
                    <a class="header__menu_table_text">
                        Ramda
                    </a>
                </td>
                <td class="header__menu_table_right">
                    <a class="header__menu_table_text">
                        Fantasy Land Spec
                    </a>
                </td>
            </table>
        </div>

    </header>
    <div class="main-content">
        <div class="main-content__left-menu">
            <a class="main-content__left-menu_link">
                Ramda
            </a>
            <a class="main-content__left-menu_link_different">
                Why Ramda?
            </a>
            <a class="main-content__left-menu_link">
                What's different?
            </a>
            <a class="main-content__left-menu_link">
                Introductions
            </a>
            <a class="main-content__left-menu_link">
                Philosophy
            </a>
        </div>
        <div class="main-content__main">
            <div class="main-content__main_image">
                <img class="main-content__main_image_exact" src="img/Layer%207.jpg">
            </div>
            <div class="main-content__main_text">
                <p>
                    Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                    текст-заполнитель, вставляемый в макет страницы. Используется в качестве
                    заполнителя по крайней мере с XVI века. Является искажённым отрывком из
                    философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                    написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                    атрибутируется Ричарду МакКлинтоку.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
                    nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>
        </div>
        <div class="clearFix"></div>
    </div>
flex
    <footer class="footer">
        <table class="footer__table">
            <a class="footer__table_column">
                Ramda
            </a>
            <a class="footer__table_link">
                <ins>Why Ramda?</ins>
            </a>
            <a class="footer__table_column">
                What's different?
            </a>
            <a class="footer__table_column">
                Introductions
            </a>
            <a class="footer__table_column">
                Philosophy
            </a>
            <a class="footer__table_column-empty">

            </a>
            <a class="footer__table_column-right">
                Copyright ©2018
            </a>
        </table>
    </footer>
</div>

</body>
</html>